# Uses of Class
com.ngrok.definitions.WeightedBackendList

Packages that use WeightedBackendList
Package
Description
com.ngrok.services

- ## Uses of WeightedBackendList in com.ngrok.services

  Methods in com.ngrok.services that return types with arguments of type WeightedBackendList
  Modifier and Type
  Method
  Description
  `Page<WeightedBackendList>`
  WeightedBackends.ListCallBuilder.`blockingCall()`
  Initiates the API call and blocks until it returns.
  `CompletionStage<Page<WeightedBackendList>>`
  WeightedBackends.ListCallBuilder.`call()`
  Initiates the API call asynchronously.